Debian Bug report logs - #707620
ITP: python-dirspec -- Python User Folders Specification Library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Micah Anderson <micah@debian.org>

Date: Thu, 9 May 2013 18:21:11 UTC

Owned by: Micah Anderson <micah@debian.org>

Severity: wishlist

Fixed in version dirspec/4.2.0-1

Done: Micah Anderson <micah@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#707620; Package wnpp. (Thu, 09 May 2013 18:21:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Micah Anderson <micah@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 09 May 2013 18:21:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-dirspec -- Python User Folders Specification Library
Date: Thu, 09 May 2013 11:53:16 -0400
Package: wnpp
Severity: wishlist
Owner: Micah Anderson <micah@debian.org>

* Package name    : python-dirspec
  Version         : 4.2.0
  Upstream Author : Canonical Ltd.
* URL             : https://launchpad.net/dirspec
* License         : LGPL-3
  Programming Lang: Python
  Description     : Python User Folders Specification Library

 A library for handling the XDG Base Directory specification, and the
 XDG User Directories for music, videos, etc…



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 May 2013 20:06:25 GMT) Full text and rfc822 format available.

Reply sent to Micah Anderson <micah@debian.org>:
You have taken responsibility. (Sat, 18 May 2013 13:04:04 GMT) Full text and rfc822 format available.

Notification sent to Micah Anderson <micah@debian.org>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:04:05 GMT) Full text and rfc822 format available.

Message #12 received at 707620-close@bugs.debian.org (full text, mbox):

From: Micah Anderson <micah@debian.org>
To: 707620-close@bugs.debian.org
Subject: Bug#707620: fixed in dirspec 4.2.0-1
Date: Sat, 18 May 2013 13:00:07 +0000
Source: dirspec
Source-Version: 4.2.0-1

We believe that the bug you reported is fixed in the latest version of
dirspec, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707620@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Micah Anderson <micah@debian.org> (supplier of updated dirspec package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 11:48:26 -0400
Source: dirspec
Binary: python-dirspec python3-dirspec
Architecture: source all
Version: 4.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Micah Anderson <micah@debian.org>
Changed-By: Micah Anderson <micah@debian.org>
Description: 
 python-dirspec - Python User Folders Specification Library
 python3-dirspec - Python User Folders Specification Library
Closes: 707620
Changes: 
 dirspec (4.2.0-1) unstable; urgency=low
 .
   * Import version from ubuntu (Closes: #707620)
Checksums-Sha1: 
 e4bd116e6f894a85dc1dfdedd77bd31b84cbd1ee 1949 dirspec_4.2.0-1.dsc
 ff0e375b34cd40d101ae7ac3c9f4f1a09bc263e3 22321 dirspec_4.2.0.orig.tar.gz
 b3e3424bcac029f6e7e78d305f935c18014fb25b 3304 dirspec_4.2.0-1.debian.tar.gz
 973d8f98bcf257a7d0305a1d41956abbd09cd994 7808 python-dirspec_4.2.0-1_all.deb
 b83682c81b68fd4923a96ecd9ddcac84dff7d855 7514 python3-dirspec_4.2.0-1_all.deb
Checksums-Sha256: 
 3e12a734c831f2e3fd87a9a393808eb34d33b9ef2dbcc439c1c0cba6866295b0 1949 dirspec_4.2.0-1.dsc
 75698765ee98705fff7cdfcac6545fa1c7356d49599733a6cb5b0e7302bdc020 22321 dirspec_4.2.0.orig.tar.gz
 4b89c3424dd6f05cc2383347779c6ee9aabfba73ae0e486c0f860344b6675955 3304 dirspec_4.2.0-1.debian.tar.gz
 a1854744672f68ffde2239beb700450248bcc4134d90c36359b4438ed4622e66 7808 python-dirspec_4.2.0-1_all.deb
 e7961deabd7b26f3bbe9f3b1f8885f6dc3d5f97afccc309a07ae4e7759d8a558 7514 python3-dirspec_4.2.0-1_all.deb
Files: 
 3b5f92af606ae722ae7d1e52ae5f1c69 1949 python extra dirspec_4.2.0-1.dsc
 dbc8ec3a32754735c5ab204e8924b96d 22321 python extra dirspec_4.2.0.orig.tar.gz
 8a234e65901c592c6217e3a9a40e96b4 3304 python extra dirspec_4.2.0-1.debian.tar.gz
 6664b93cc074b4d7a8ce5e117a747e20 7808 python extra python-dirspec_4.2.0-1_all.deb
 7e8f6bf60711f2cf66c30545009031d8 7514 python extra python3-dirspec_4.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQJ8BAEBCgBmBQJRi+rDXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ0Nzc3NTM1RkU1NDcxNTYyNjI2MDc3QjU4
Q0JGOUEzMjI4NjFBNzkwAAoJEIy/mjIoYaeQIGQP/3T8q0KMSRYsYIH89nYc4Sme
6EoPM3a2uTmmIfNucAT8vAU7Me6zuqq5Y7oSGaHMXT+vVIx0/epNF4p1W7iBrimP
NfB7TofuxJu8wFeAmfh8aWdtfbUiZfO0DMay1aql9fLOAGXTIDMWZUMUr6/rEyL5
KSGoue3uIagATNpIDVCwV7gqgwxKEhIXWF4xA9VcN08xQb0oFyg75aJ53qyCBmph
WIxWvu1su9UNhx9VXv25phbU4t1Y1sggVhxaJtG4tQkMTAwIWstq5Q5TyyghIyga
FNkA5mI8RX1od0TBxWB7SE78CyxdVvwBfrMY93DDom1ctr/lGjPB0R5LSEoxV4m+
7olZSSD1avFmFzcBTfnqhSOlD+XmMGEDK4mpTtCm8HBjFkPrCRMJrmbYMip7h5Zz
Hre3Sm6ltgbdnu79cSxxQ6cQH0D+KFxAs8XlpdqMRgf+4dOeSlTxAhw1ajkLDWvP
Bp/CP8SE5elfK3jKsKC3RJrcUWl2zAyr4JaaIruf6PxteMaxER4oJ+vHlLspjyHy
Yi5UUv/Z7b7+6eu0Mpk6pGNaU3t/W7NQUqT1mdwg1tsQEdAtpvMm8fCyclHfD5vM
+RaSwzrEGCwe/Kp49PPWrY30Bdroa39eZ9Q7EW39tUh4H+zaeuWyaq5HcgstWper
q7rRZxzQV7fbC5KEr4Zb
=E1Cf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:28:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:07:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.